{
    "exhibition_contributor_roles": {
        "concept": "Pojem",
        "curator": "Kur\u00e1tor",
        "design": "design",
        "coordinator": "Koordin\u00e1tor",
        "protagonist": "protagonista"
    }
}